<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.yhgl.mapper.YhFfgxMapper">

    <resultMap id="yhFfgxMap" type="com.tofly.feesapi.yhgl.entity.YhFfgx">
        <id property="id" column="ID"/>
        <result property="yhbhZb" column="YHBH_ZB"/>
        <result property="yhbhFb" column="YHBH_FB"/>
        <result property="cbkidZb" column="CBKID_ZB"/>
        <result property="cbkidFb" column="CBKID_FB"/>
        <result property="czrybm" column="CZRYBM"/>
        <result property="czryxm" column="CZRYXM"/>
        <result property="czsj" column="CZSJ"/>
    </resultMap>


</mapper>
